Name: kron4ek-wine-9.0-rc3-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.0-rc3-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.0-rc3/wine-9.0-rc3-staging-tkg-amd64.tar.xz
  file_checksum: a3992f795bde65738c93f86739a75bd8
  file_size: 58588660
  rename: wine-9.0-rc3-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.0-rc3-staging-tkg-amd64
  dest: kron4ek-wine-9.0-rc3-staging-tkg-amd64
